import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NcHomeComponent } from './nc-home.component';

describe('NcHomeComponent', () => {
  let component: NcHomeComponent;
  let fixture: ComponentFixture<NcHomeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NcHomeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NcHomeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
